from django.urls import include, path

from newsreader.news.collection.urls import endpoints as collection_endpoints
from newsreader.news.collection.urls import urlpatterns as collection_urls
from newsreader.news.core.urls import endpoints as core_endpoints
from newsreader.news.core.urls import urlpatterns as core_urls


app_name = "news"

urlpatterns = [
    path("core/", include((core_urls, "core"))),
    path("collection/", include((collection_urls, "collection"))),
]

endpoints = [
    path("", include((core_endpoints, "core"))),
    path("", include((collection_endpoints, "collection"))),
]
